<?xml version="1.0" encoding="utf-8"?>
<component size="329,117" pivot="0.5,0.5" anchor="true" extention="Button">
  <displayList>
    <image id="n0_w976" name="n0" src="q9pyl" fileName="img/secret_ph2_btn.png" xy="0,0" size="329,117"/>
    <text id="n1_w976" name="title" xy="-4,16" size="335,84" fontSize="58" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#337a1f" strokeSize="3" text="$38.00"/>
  </displayList>
  <Button/>
</component>